* {
    margin: 0;
    padding: 0;
}

/* auth css */

.login {
    background-color: #d8d8d8;
    padding: 30px;
    border-radius: 10px;
    margin-top: 100px !important;
    width: 450px;
    height: 500px;
}

.register {
    background-color: #d8d8d8;
    padding: 30px;
    border-radius: 10px;
    margin-top: 50px !important;
    width: 450px;
    height: 650px;
}